#pragma once

#include <object/ui/uitext.hpp>

namespace Game::AGame {
    class HUDText : public Object::UIText {
        using Object::UIText::UIText;

        public:
            ~HUDText() override = default;
            void start() override;
            void update(float deltaTime) override;
    };
}
